<?php
$obj_verify=new cls_tab_sys_verify;
$arr_verify=array();
$arr_state=$obj_verify->state;
$obj_result=$obj_db->query("select * from ".DB_PRE."sys_verify where verify_user_id=".$obj_ctl_user->id);
while($obj_rs=$obj_db->fetch_array($obj_result)){
	$obj_rs["state"]=array_search($obj_rs["verify_state"],$arr_state);
	$arr_verify["id_".$obj_rs["verify_type"]]=$obj_rs;
}

if(!isset($arr_verify["id_1"])){
	$this_email="";
	$obj_result=$obj_db->query("select user_email from ".DB_PRE."sys_user where user_id=".$obj_ctl_user->id);
	if($obj_rs=$obj_db->fetch_array($obj_result)){
		$this_email=$obj_rs["user_email"];
	}
}

if(!isset($get_step)) $get_step=1;
?>